Support » Plugin: Better Search Replace » Doesn’t work anymore :-(

  • Christopher Rosenberg

    (@christopherrosenberg)


    I really liked this plugin but it doesn’t work anymore. I constantly get the error message: “An error occurred processing your request. Try decreasing the “Max Page Size”, or contact support.” 🙁 Decreasing page size did not help.

Viewing 13 replies - 1 through 13 (of 13 total)
  • stowbee

    (@stowbee)

    2 options I’ve found to get around this error. Hopefully the dev will fix soon but until then….

    1) If you can, downgrade PHP version to 7.1.
    2) Select all tables except for the Options table (you would need to find/replace manually on that table). Hope this helps.

    Thread Starter Christopher Rosenberg

    (@christopherrosenberg)

    Thank you very much, I appreciate your reply. I was able to workaround by using a search & replace tool in the admin panel of my WordPress hoster. Thankfully this worked out. It might be a solution for others as well.

    Same Problem! I used this PlugIn for years but now it’s not an option anymore. Some clients even destroyed their DBs. Any ideas for an alternative?

    The same problem. Is there going to be any update?

    Try it without the xxx_options table. Then it worked for me. Perhaps you have to increase memory limit.
    In the options table there are only the website and wordpress address relevant. You can change them via setting/general to https.

    Thanks, but that did not helped.

    Same error ? Have you limited the “max page size” to 1000?

    Yes the same. Max page size is 1000 and no option table.

    apart from the xxx_options table I had to unselect the xxx_duplicator_packages table of the Duplicator plugin. then it worked. 🙂

    @kuchengrab Excellent. Thanks. It works 🙂

    @snecz glad I could help.

    I also got this error on first use and moved to another plug-in instead. I control the environment 100% myself, so I don’t think this is memory related. Especially as I can see the content of each table with another DB tool and the rows are few as well.

    Same here. I have always used this great plugin in the past, but on the site I’m currently working on, the only remedy was downgrading to PHP 7.1.

    Thanks for the tip!

Viewing 13 replies - 1 through 13 (of 13 total)
  • The topic ‘Doesn’t work anymore :-(’ is closed to new replies.